.site-content > .container-fluid {
  width: 100% !important;
  max-width: unset !important;
  padding: 0 2rem;
}

@media (min-width: 1200px) {
  .site-content > .container-fluid {
    padding-left: calc((100vw - 1200px) / 2) !important;
    padding-right: calc((100vw - 1400px) / 2) !important;
  }
}

#products-menu ul {
  list-style: none;
  padding: 0;
  font-weight: 600;
}

@media (min-width: 768px) {
  #products-menu > ul {
    display: flex;
    flex-wrap: wrap;
  }
}

#products-menu > ul > li {
  margin-bottom: 2rem;
}

@media (min-width: 768px) {
  #products-menu > ul > li {
    width: 50%;
  }
}

@media (min-width: 992px) {
  #products-menu > ul > li {
    width: 33.3%;
  }
}

@media (min-width: 1200px) {
  #products-menu > ul > li {
    width: 25%;
  }
}

#products-menu > ul > li > a {
  color: #003675;
  font-weight: bold;
  font-size: 1.07rem;
  background: initial;
}

#products-menu > ul > li > a::before {
  content: "";
  background: url(../images/list-arrow.svg) top left no-repeat;
  position: absolute;
  display: inline-block;
  width: 7px;
  height: 22px;
  margin-left: -0.8rem;
  margin-top: 0.05rem;
}

#products-menu > ul > li > a:hover::before {
  color: #000;
  margin-left: -0.85rem;
}

#products-menu > ul ul.sub-menu {
  padding: 0;
}

#products-menu > ul ul.sub-menu a {
  color: #277bc9;
  font-size: 0.93rem;
  padding-top: 0;
  background: initial;
  white-space: normal;
  margin-bottom: .3em;
  line-height: 1.2em;
  padding-right: 0;
}

#products-menu > ul ul.sub-menu a:hover {
  color: #003675;
}

#products-menu > ul ul.sub-menu a:hover::before {
  content: "";
  background: url(../images/list-arrow.svg) top left no-repeat;
  position: absolute;
  display: inline-block;
  width: 7px;
  height: 22px;
  margin-left: -0.8rem;
  margin-top: -0.1rem;
}
